<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="stylesheet" type="text/css" href="css/fonts.css" media="all" />
        <link rel="stylesheet" type="text/css" href="css/main.css" media="all" />
        <title>gretacom</title>
        <meta name="description" content="gretacom - agence web du greta" />
        <meta name="author" content="Sébastien Vermot-Desroches" />
    </head>
    
    <body>
        <!-- PAGE 1 : -->
        <div class="screen-height-wrapper">
            <header>
                <section class="customed-bloc" id="nav-header">
                    <section id="logo-zone">
                        <div>
                            <h1>gretacom</h1>
                            <h2>green coding</h2>
                        </div>
                        <div>
                            <img src="pictures/logo.jpg" alt="Logo de gretacom" />
                        </div>
                    </section>
                    <div id="burger-wrapper">
                        <div id="burger-time">
                            <div></div>
                            <div></div>
                            <div></div>                           
                        </div>
                    </div>
                    <nav id="menu-list">
                        <ul>
                            <li><a href="#">A PROPOS</a></li>
                            <li><a href="#">SOLUTIONS</a></li>
                            <li><a href="#">PORTFOLIO</a></li>
                            <li><a href="#">CLIENTS</a></li>
                            <li><a href="#">BLOG</a></li>
                            <li><a href="#">JOB</a></li>
                            <li><a href="#">CONTACT</a></li>                    
                        </ul>
                    </nav>
                </section>
                <div id="img-header">
                    <img src="pictures/header.jpg" alt="Dialogue entre un homme et une femme stylisés" />
                    <p id="bulle1">L'AGENCE WEB<br />DU GRETA...</p>
                    <p id="bulle2">C'EST NOUS !</p>
                </div>
            </header>
        </div>
        
        <!-- PAGE 2 : -->
        <div class="screen-height-wrapper">
            <main class="customed-bloc" id="services">
                <h3>NOS SERVICES</h3>
                <ul>
                    <li>
                        <a href="#">
                            <img src="pictures/analyse.jpg" alt="Une ampoule dont le culot est un crayon" />
                            <h4>ANALYSE</h4>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <img src="pictures/creation_design.jpg" alt="Un crayon pénétré d'étoiles" />
                            <h4>CREATION<br />DESIGN</h4>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <img src="pictures/web_dev.jpg" alt="Un smartphone connecté aux réseaux sociaux" />
                            <h4>WEB<br />DEV</h4>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <img src="pictures/green_coding.png" alt="Un feu d'artifices" />
                            <h4>GREEN<br />CODING</h4>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <img src="pictures/edition.jpg" alt="Une feuille imprimée" />
                            <h4>EDITION</h4>
                        </a>
                    </li>
                </ul>
            </main>
            <script src='js/main.js'></script>
        </div>
    </body>
</html>